import java.util.Scanner;

public class Main{
  public static void main(String[] args){

    //ask for an even number
    System.out.println("Please enter an even number :");
		Scanner scanner = new Scanner(System.in);
		int evenin = Integer.parseInt(scanner.nextLine());

    //if number%2 == 0 it means its an even number
    if (evenin % 2 == 0) {
      //create a object Deven who will run in a thread, with argument the number asked
      Deven a = new Deven(evenin);
      Thread t = new Thread(a);
      //start the thread
      t.start();
    }
    else{
      System.out.println("you must enter an even number");
    }

  }
}
